/* 2012 Equipo NTG */
/*  CSS para Spensiones*/
/*  media: Screen */



/*logo*/
#header h1 {
    background:  url(../images/logotipos/logo.png) no-repeat 0 0;
    width: 380px;
    height: 75px;
    text-indent: -999%;
    color: #E1E1E1;
    position: absolute;
    z-index: 100;
    top:12px;
    font-family:Arial, Helvetica, sans-serif
}


#header h1 a {
    display:block;
    width: 380px;
    height: 58px;
}

.menuauxiliar ul {
    font-size: 11px;
    height: 22px;
    float:right;
    margin: 5px 0 0 0;
    list-style:none;
    padding:0;
}

.menuauxiliar li{
    float:left;
    border-left: 1px dotted #CCC;
    padding: 4px 8px;

}


.menuauxiliar li strong{
    color:#656565;
    padding: 2px 4px;
    font-weight: bold;

}

.menuauxiliar li span{
    padding: 2px 4px;
    color:#999;
}


.menuauxiliar li:first-child{
    border-left: none;
}



.menuauxiliar li a{
    display:block;
    color:#5D5D5D;
    text-decoration:none;
}

.menuauxiliar li.current a{
    color:#666;
}

.menuauxiliar li a:hover{
    color:#003C7F;
}


.menuauxiliar li.contacto {
    background: url(../images/sprite_menu_auxiliar.png) no-repeat right 0;
    padding-right: 22px
}

.menuauxiliar li.contacto.current, .menuauxiliar li.contacto:hover {
    background-position: right -25px
}


.acceso_perfiles {
    font-family: 'gobCL';
    position: absolute;
    top: 40px;
    left: 550px;
    font-size: 14px;
    line-height: 26px;
    width: 195px;
    height: 26px;
    background: url(../images/sprite_acceso_perfiles.png) no-repeat 0 0;
}

.acceso_perfiles:hover {
    background-position: 0 -30px;
}

.acceso_perfiles a{
    text-decoration:none;
    color:#004189;
    padding-left: 28px;
    width: 170px;
    height: 26px;
    display: block
}

.acceso_perfiles a:hover {
    color:#666;
}

/*=======BUSCADOER PRINCIPAL=======*/

.buscador {
    position: absolute;
    top: 40px;
    left: 760px;
    padding: 2px;
    background-color: #EDEDED;
    border: 1px solid #C5C6C8;
    border-radius: 4px;
    height:20px;
}

.buscador fieldset {
    border:none;
	height: 20px;
}

.buscador legend {
    display: none;
}

.buscador input.text {
    border:none;
    margin: 0 3px 0 0;
    float: left;
    width: 150px;
    height: 20px;
    background:none

}
.buscador .btn {
    background: transparent url(../images/sprite_btn_buscar.gif) no-repeat 0 0;
    border:none;
    width:20px;
    height:20px;
    text-indent: -9999%;
    line-height: 100px;
    cursor:pointer
}
.buscador .btn:hover {
    background: transparent url(../images/sprite_btn_buscar.gif) no-repeat 0 -25px;
}




#cubre-input-buscar{
    position: absolute;
    width: 100%;
    border:1px solid #c9c9c9;
    border-radius: 4px;
}


#cubre-input-buscar input{
    height: 20px;
    width: 90%;
    top: 3px;
    left: 3px;
    position: absolute;
    border: none;
    color:#999;
}

#cubre-input-buscar img{
    cursor: pointer;
    float: right;
    margin-top: 3px;
    margin-right: 4px;

}

#busqueda-avanzada a{

    position: absolute;
    top: 24px;
    left: -25px;
    text-decoration: underline;
    color: #999;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;

}